@charset "UTF-8";

.l_main .md_list > li{
	width: 31%;
}

.l_main .is_artist{
	color: #941e57 !important;
}

.l_main .is_garden{
	color: #1d7559 !important;
}

.l_main .is_life{
	color: #5b6183 !important;
}

.l_main .is_kyoto{
	color: #a74e6e !important;
}

.l_main .is_yahata{
	color: #8c5825 !important;
}

.l_main .is_otsu{
	color: #18755a !important;
}

.l_main .is_osaka{
	color: #266883 !important;
}

.l_main .is_red{
	color: #e5004f !important;
}

.l_main .is_mapyahata{
	max-width: 400px;
	width: 100%;
    margin: 0 auto;
}

.l_main .is_mapotsu{
	max-width: 400px;
	width: 100%;
    margin: 0 auto;
}

.l_main .is_charspot{
	max-width: 500px;
	width: 50%;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

.l_main .md_spot li > .is_spot > div .bg_white{
	margin: 0 0 20px 0;
	padding: 30px;
}

.l_main .md_spot li > .is_spot > div .bg_white .is_comment{
	color: #94252a;
}

.l_main .md_spot li > .is_spot > div .bg_white .is_subtitle2{
	font-size: 150%;
	padding: 0 0 10px 0;
}

.l_main .md_spot li > .is_spot > div .bg_white .is_subtitle2 + p{
	padding: 0 0 20px 0;
}

.l_main .md_spot li > .is_spot > div p + .bg_white{
	margin: 20px 0;
}

.l_main .md_spot li > .is_spot > div .is_spotlist + .bg_white{
	margin: 20px 0 0 0;
}

.l_main .is_spotname{
	padding: 20px 0 0 0;
}

.l_main .is_spotname + .is_spotlist{
	margin: 0;
	padding: 0;
	border: none;
}

.l_main .l_spot.l_area,
.l_main.l_area .l_bg2{
	padding-bottom: 80px;
}

.l_main .is_private{
	color: #e5004f !important;
	font-size: 112%;
	border-top: rgba(0, 0, 0, 0.5) 1px solid;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}

.l_main .is_private + .is_spotlist{
	border-top: none;
	margin: 0;
	padding: 0;
}

.l_main .md_experience{
	margin-bottom: 0;
	padding-bottom: 0;
}

.l_main .md_experience .md_spot > li:nth-child(1){
	padding-top: 20px;
}

.l_main .md_list.md_list2{
	justify-content: center;
	gap: 40px;
}

@media only screen and (max-width: 767.98px){
	.l_main .md_list{
		padding-top: 0;
	}
	
	.l_main .md_list > li{
		width: 100%;
		padding-bottom: 40px;
	}
	
	.l_main .md_list > li:last-child{
		padding-bottom: 0;
	}
	
	.l_main .l_spot.l_area,
	.l_main.l_area .l_bg2{
		padding-bottom: 0;
	}
	
	.l_main .md_list .is_btn{
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	.l_main .md_spot li > .is_spot > div p + .bg_white .md_photo{
		flex-wrap: wrap;
	}
	
	.l_main .md_spot li > .is_spot > div p + .bg_white .md_photo div{
		width: 100%;
	}
	
	.l_main .md_spot li > .is_spot > div p + .bg_white .md_photo div:nth-child(1){
		padding-bottom: 20px;
	}
	
}
